from ninja import NinjaAPI
from diarios.views import router as diarios_router


api = NinjaAPI(
    title="API de Diários Oficiais",
    version="1.0.0",
    description="API para busca em diários oficiais",
)

api.add_router("/diarios/", diarios_router)
